[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.GetRawImageDescriptionPtr

Gets a pointer to the image descriptor for the shared Bitmap image.

## Declaration

Source position: graphics.pp line 1404

`protected function TCustomBitmap.GetRawImageDescriptionPtr: PRawImageDescription; override;`

## Function result

Pointer to the TRawImageDescription instance for the shared bitmap image.

## Description

Calls RawimageNeeded to ensure that the image descriptor is valid.

## See also

TRasterImage.GetRawImageDescriptionPtr |  | Gets a pointer to the metadata for the raw image data.